@charset "UTF-8";
/* CSS Document */
/* Image caroussel */
.hero{
background-color:#000000;	
}
.signup-section {
	 margin-top: 50px;
}
.news-section h1 {
    font-family: "montserratregular",Arial,Helvetica,sans-serif;
    font-size: 24px;
    letter-spacing: 2px;
    line-height: 30px;
    margin-bottom: 45px;
    text-transform: uppercase;
	text-align:center;
}
.news-section .red-divider {
    margin-left:48%;
}

/*home  Latest News section only this CSS needed to be modified all the other CSS come from the aside in the custom-dgc-main.css */
.news-item{
	margin-bottom:50px;	
}
.news-item p.excerpthome {
    font-size: 24px;
    line-height: 36px;
}
.summary-style{
	font-size: 24px;
    line-height: 36px;
}
.news-item .red-divider {
    margin-left: 0%;
}
.news-section .grey-divider{
    margin-top: 20px;
	margin-bottom:60px;
}
.news-section .all-news-link{
	padding-bottom:60px;	
}

.news-section .all-news-link a {
    font-size: 12px;
    letter-spacing: 1px;
}
/* Carousel */
#owl-demo img.center-block{
	max-width:1370px;
	width: 100%;
	height: auto;
}
#owl-demo .item img.logo-image{
	display:inline !important;
	width:40px !important;
	margin-bottom: 15px;
}
#owl-demo .item{
	position:relative;
}
#owl-demo .item .item-video{
	margin: 0 auto; 
	max-width: 1370px;
}
#owl-demo .item .item-video  img.video-module-thumbnail {
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.caption-carousel {
    position: absolute;
	right:5%;
    top: 28%;
	text-align: right;
}
.caption-carousel-text-center {
    position: absolute;
	text-align: center;
	width: 100%;
	bottom: 0;
}
.caption-carousel h1, .caption-carousel-text-center h1{
	font-family: 'droid_serifregular', Times, serif;
	font-size: 49px;
    margin-top: 10px;
	color:#FFFFFF;
	margin-bottom: 16px;
}
.caption-carousel p{
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 15px;
    letter-spacing: 1px;
	text-transform:uppercase;
}
.caption-carousel a{
	color:#FFFFFF;	
	font-family: 'droid_serifregular', Times, serif;
	font-size:12px;
}
.caption-carousel a:hover{
	color: #f62b26;
	text-decoration:none;
}
.caption-carousel .fa-angle-right{
	color: #f62b26;
    font-size: 1.3em;
    font-weight: bold;
    margin-left: 8px;
    vertical-align: -8%;
}
.caption-carousel .red-divider {
    border-top: 2px solid #F62B26;
    width: 40px;
    margin-left: 84%;
    margin-top: -40px;
    margin-bottom: 16px;
}

.caption-carousel h1, .caption-carousel p, .caption-carousel a, #owl-demo .item img.logo-image{
	margin-right:40px;
}
.caption-carousel-text-center  h1, .caption-carousel-text-center  p, .caption-carousel-text-center  a {
	display:inline !important;
	margin-right:40px;
}
#owl-demo .caption-carousel-text-center .item{
		background: none;	
}
/*
.owl-pagination{
	position:absolute;
	bottom:5%;
	left:51.5%;
}
*/
/* uncomment this part if you add an item to the caroussel and want to see the navigation link
.owl-theme .owl-controls .owl-page span {
    background: #ffffff;
    height: 10px;
    width: 10px;
}
*/
#signup img.center-block{
	max-width:420px;
	width: 100%;
	height: auto;
}
@media (min-width:1300px){
	.caption-carousel {
		right:10%;
	}
}
@media (min-width:1500px){
	.caption-carousel {
		right:15%;
	}
}
@media (min-width:1700px){
	.caption-carousel {
		right:20%;
	}
}
@media (min-width:2000px){
	.caption-carousel {
		right:25%;
	}
}
@media (min-width:2300px){
	.caption-carousel {
		right:27%;
	}
}
@media (min-width:992px) and (max-width:1199px){
	.a-dialog {
	 width: 360px;
	 height:54px;
	 display:block;
	 background:transparent url('/themes/dgc/images/Sign-Up_White_360x54.png') center top no-repeat;
	 margin-left: auto;
	 margin-right: auto;
	}

	.a-dialog:hover, .a-dialog:focus, .a-dialog:active {
	   background-image: url('/themes/dgc/images/Sign-Up_Blue_360x54.png');
	}
	.caption-carousel {
		right:8%;
	}
	.caption-carousel h1 {
		font-size: 39px;
		margin-bottom:10px;
	}
	.caption-carousel p {
		font-size: 14px;
		margin-bottom:15px;
	}
	.news-item p.excerpthome {
		font-size: 16px;
		line-height: 24px;
	}
	.summary-style{
		font-size: 16px;
		line-height: 24px;
	}
	.caption-carousel-text-center h1 {
		font-size: 39px;
	}
	.caption-carousel-text-center p {
		font-size: 14px;
	}
	#signup img.center-block{
		max-width:420px;
		width: 100%;
		height: auto;
	}
}
@media (max-width:991px){
	.caption-carousel {
		right:10%;
	}
}
@media (max-width:900px){
	.caption-carousel {
		right:5%;
	}
}
@media (min-width:768px) and (max-width:991px){
	.a-dialog {
	 width: 360px;
	 height:54px;
	 display:block;
	 background:transparent url('/themes/dgc/images/Sign-Up_White_360x54.png') center top no-repeat;
	 margin-left: auto;
	 margin-right: auto;
	}

	.a-dialog:hover, .a-dialog:focus, .a-dialog:active {
	   background-image: url('/themes/dgc/images/Sign-Up_Blue_360x54.png');
	}
	.caption-carousel h1 {
		font-size: 34px;
	}
	.caption-carousel p {
		font-size: 13px;
	}
	.caption-carousel a{
		font-size:11px;
	}
	.news-item p.excerpthome {
		font-size: 16px;
		line-height: 24px;
	}
	.summary-style{
		font-size: 16px;
		line-height: 24px;
	}
	.caption-carousel-text-center h1 {
		font-size: 35px;
	}
	.caption-carousel-text-center p {
		font-size: 13px;
	}
	.caption-carousel-text-center a{
		font-size:11px;
	}
	#signup img.center-block{
		max-width:360px;
		width: 100%;
		height: auto;
	}
}
@media (max-width:767px){
	.a-dialog {
	 width: 280px;
	 height:42px;
	 display:block;
	 background:transparent url('/themes/dgc/images/Sign-Up_White_280x42.png') center top no-repeat;
	 margin-left: auto;
	 margin-right: auto;
	}

	.a-dialog:hover, .a-dialog:focus, .a-dialog:active {
	   background-image: url('/themes/dgc/images/Sign-Up_Blue_280x42.png');
	}
	.owl-carousel .owl-wrapper-outer {
		background-color: #666666;
		height: 100%;
	}
	#owl-demo{
		overflow:hidden;	
	}
	#owl-demo img.center-block {
		margin-left: 0px;
		min-width: 685px;
	}

	.caption-carousel {
		padding-bottom: 30px;
		padding-left: 10%;
		padding-top: 30px;
		position: relative;
		text-align: left;
		background:#666;
		right:0%;
	}
	.news-section .red-divider {
		margin-left:45%;
	}
	.news-item .red-divider {
		margin-left: 0% !important;
	}
	.caption-carousel h1 {
		font-size: 29px;
		margin-right:0px;
		line-height: 31px;
	}
	#owl-demo .item{
		background:#666;	
	}
	.caption-carousel-text-center h1 {
		font-size: 24px;
	}
	.caption-carousel-text-center a{
		font-size:11px;
	}
	#owl-demo  .caption-carousel-text-center .item  img.logo-image {
		margin-right:2px;
		margin-bottom: 5px;
	}
	#signup img.center-block{
		max-width:280px;
		width: 100%;
		height: auto;
	}
}
@media (max-width:600px){
	#owl-demo .item .hero-fade{
		display: none;
	}
	.caption-carousel-text-center h1 {
		font-size: 18px;
	}
}